html {
    font-size: 18px;
}
p, span, h1, h2, h3, h4, ul, li {
    font-family: 'Raleway', sans-serif;
}

p, span, ul, li {
    font-weight: 600;
    color: #657284;
    font-size: 1em;
    line-height: 2;
}

h1, h2, h3 {
    font-weight: 600;
    color: #4170B7;
}
h3 {
    font-weight: 700;
    font-size: 1.2em;
}
nav {
    margin-bottom: 5rem;
    background-color: white;
}
.nav-link {
    color: #4170B7 !important;
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
    font-weight: 600;
    white-space: nowrap;
}
.nav-link:hover {
    color: #3562a7 !important;
}
.nav-link.active {
    font-weight: 900;
}

.contact-hdr {
    color: #F9BA48;
    margin-bottom: 2rem;
}
.contact-text {
    line-height: 1;
    margin-bottom: 2rem;
}
.bwm-input {
    background-color: #F1F1F1;
    border: none;
    color: #657284;
}
.talk-with-us {
    margin-top: 4rem;
}
.contact-btn {
    background-color: #FFBE55;
    color: white;
    font-size: 16px;
    transition: all ease .4s;
}
.contact-btn:hover {
    color: white;
    background-color: #e7ac4e;
}
.antispam {
    display: none;
}
.footer {
    width: 100vw;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 80rem;
    padding-top: 20rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.back-to-top {
    text-align: center;
}
.back-to-top:hover {
    text-decoration: none;
    cursor: pointer;
}
.back-to-top p {
    margin: 0;
    line-height: .75;
    font-weight: bold;
    color: #4170B7;
}
.btt-row {
    margin-top: 2rem;
    margin-bottom: 3rem;
}
.footer-disclaimer {
    font-size: .7em;
    line-height: 2 !important;
}
.footer p {
    line-height: 1;
}
.footer a {
    font-weight: 500;
    margin-bottom: 1rem;
}
.footer-link {
    color: #4170B7;
    display: inline-block;
}
.footer-link-wrap {
    margin-bottom: 7rem;
}
.footer-logo {
    max-width: 100%;
}

.navbar-text {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin-right: 15px;
}
.finra-link {
    color: #4170B7 !important;
}

.btn-outline-primary {
    color: #4170B7;
    border-color: #4170B7;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #4170B7;
    padding: 10px 25px;
    transition: background-color ease .4s;
}
.btn-outline-primary:hover {
    background-color: #4170B7;
}

#submit-confirm {
    display: none;
}

.contact-success {
    padding: 2rem;
    background-color: #ddfff1;
    border-radius: 15px;
    border: 2px solid #9de2c9;
    text-align: center;
    margin-bottom: -2rem;
}
.contact-success > p {
    color: #73a0b1 !important;
    margin: 0;
}


/**
h1 42
h2 36
h3 24
p 20
**/